Subject: RE: Freeciv Binaries
From: "Todd Goodman" <[email-masked]>
To: "'Russell K. Thompson II'" <[email-masked]>, <[email-masked]>
Cc: "'Michael Hirmke'" <[email-masked]>, <[email-masked]>
Date: Thu, 11 Mar 1999 23:07:37 -0500

You can try out a beta 20.1 cygwin build+installer at
http://www.geocities.com/TimesSquare/Corner/2874.

Please rename the .zip to .exe and run it.

Please let me know of any comments/criticisms/suggestions/problems.

Thank you,

Todd Goodman

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Russell K.
> Thompson II
> Sent: Thursday, March 11, 1999 8:41 PM
> To: [email-masked]
> Cc: Michael Hirmke; [email-masked]
> Subject: Re: Freeciv Binaries
> 
> 
> 
> Stipe Tolj wrote:
> > 
> > Michael Hirmke wrote:
> > >
> > > Hi Russell,
> > >
> > > >       I was wondering if anyone has been able to run 
> the freeciv binaries
> > > >available from
> > > 
> >ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porter
> s/Weiser_Michael
> > > >/B20/ on Windows 95.  My server will run fine but when I 
> run the client I get
> > >
> > > As the README states:
> > >
> > >    - system
> > >      - WinNT 4.0 SP3 with cygwin B20.1 and egcs-1.1.1
> > >
> > > it hasn't been tested on any Win9x system.
> > >
> > 
> > I had ported FreeCIV some time ago under b19 and b20 on 
> Win98 and both
> > server and client were working quite fine, even for some 2 
> hour sessions
> > (using X-Win32 from StarNet).
> > 
> > I may put my port as binary and source form to our 
> project's web site if
> > there is interest.
> 
> I am very interested.  I would greatly appreciate it if you would make
> these
> available.
> 
> > 
> > Regards,
> > Stipe
> > 
> > --
> > Stipe Tolj <[email-masked]>
> > 
> > Cygwin Porting Project -- "We build UNIX on top of Windows"
> > http://www.student.uni-koeln.de/cygwin
> > 
> > Department of Economical Computer Science
> > University of Cologne, Germany
> > 
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]